using SYNC_SAP_MES;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SYNC_SAP_MES
{
    /// <summary>
    /// 
    /// </summary>
    public partial class D_Sure : Form
    {
        /// <summary>
        /// 
        /// </summary>
        public D_Sure()
        {
            InitializeComponent();
        }
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void btn_Sure_Click(object sender, EventArgs e)
        {
            if (string.IsNullOrEmpty(txt_Sure.Text))
            {
                MessageBox.Show("为了防止错误操作，请填写在文本框填入 确认 ！");
                return;
            }

            DialogResult = DialogResult.OK;
        }

        private void btn_Cancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
        }


      
    }
}
